body {
font-family: "Noto Serif",serif;
font-size: 16px;
line-height: 20px;
color: rgba(0,0,0,1);
background: #fff;
}

html, body {
    font-family: "Noto Serif",serif;
    font-size: 16px;
    line-height: 20px;
    color: rgba(0,0,0,1);
    background: #fff;
}

.obj_article_summary>.title {
    font-family: "Noto Sans",serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
color: #4b7d92;
    border-bottom: none;
    margin: 0;
}

a {
    color: #4b7d92;
}

.obj_article_summary > .title a {
    text-decoration: none;
}

.obj_article_details .abstract {
font-size: 16px;
line-height: 20px;
text-align: justify;
}
.obj_article_details .author_bios {
font-size: 16px;
line-height: 20px;
text-align: justify;
}
.obj_article_details .references {
font-size: 16px;
line-height: 20px;
text-align: justify;
}

.obj_announcement_summary  {
font-size: 16px;
line-height: 20px;
margin: 15px 0;
text-align: justify;
}

.obj_announcement_full {
font-size: 16px;
line-height: 20px;
text-align: justify;
}

.pkp_page_index .homepage_about{
font-size: 16px;
line-height: 20px;
text-align: justify;
}

.common.prefix {
    display: none;
}

.common.subtitle {
    display: none;
}


.pkp_structure_main p {
font-size: 16px;
line-height: 20px;
margin: 15px 0;
    text-align: justify;
}

#toc_container {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #aaa;
    display: table;
    font-size: 95%;
    margin-bottom: 1em;
    padding: 20px;
    width: auto;
}

.toc_title {
    font-weight: 700;
    text-align: center;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
}



.pkp_site_name_wrapper {
    padding: 0;
}

.pkp_site_name {
    width: 100%;
    margin-left: 0rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
    background: #5465718c;
}


.pkp_structure_head {
    background-color: #5465718c;
    border-bottom: 1px solid #ddd;
}

@media only screen and (max-width: 991px) {
  .pkp_site_name .is_img img {
    /* max-height: 100%; */
    width: 100%;
}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
    .pkp_site_name .is_img img {
    width: 100%;
    max-height: 130px;
}
}

@media (min-width: 1201px){
    .pkp_site_name .is_img img {
    width: 100%;
    max-height: 160px;
}
}

.pkp_navigation_search_wrapper a {
    color: #ffffff;
}

#navigationPrimary a {
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: .73rem;
    font-weight: 700;
    text-transform: uppercase;
   color: rgb(255 255 255);
}

.pkp_navigation_primary_row {
    background: #0761a1;
    padding-left: 2.143rem;
    padding-right: 2.143rem;
}

.pkp_navigation_user>li>a {
    border-radius: 5px;
    background-color: #cca5b636;
    text-shadow: 2px 2px 2px #4d4848;
}

.pkp_block .title {
    display: block;
    margin-top: 0;
    text-align: center;
    font-size: 1.143rem;
    font-weight: 700;
    line-height: 2.3rem;
    color: #ff0000;
    padding-bottom: 0.0em;
    border-bottom: 0px;
    background-color: #5465718c;
}

@media screen and (max-width: 991px) and (min-width: 425px){
    svg:not(:root) {
    width: 70%;
    margin-left: 5rem;
}
}

.pkp_brand_footer{
	display:none;
}


.obj_issue_toc .articles {
    margin-top: auto;
}
.pkp_structure_footer_wrapper {
    background: #ececec;
    border-bottom: 0.43rem solid #0761a1;
}

a {
    color: #021219;
}

  @media (min-width: 992px)
.col-md-6 {
  width: 50%;
}
  @media (min-width: 992px)
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
fieldset {
  min-width: 0;
  padding: 0;
    padding-right: 0px;
    padding-left: 0px;
  margin: 0;
  border: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: .35em .625em .75em;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.item.author_bios {
display: none;
}
